#include <jni.h>
#include <string>

extern "C"
JNIEXPORT jstring JNICALL
Java_net_heartshield_signal_FirFilters_stringFromJNI(
        JNIEnv* env,
        jobject /* this */) {
    std::string hello = "Hello from C++ in firdes";
    return env->NewStringUTF(hello.c_str());
}
